<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.mapper.configuration.DicTypeTreeMapper">

<!-- 数据字典 -->
<resultMap type="com.njcn.pojo.configuration.DicTypeTree" id="DicTypeTreeMapperMap" autoMapping="true">
	<id column="DICTYPE_NAME" property="name"/>
	<id column="DICTYPE_DESCRIBE" property="describe"/>
	<id column="DICTYPE_INDEX" property="rdIndex"/>
</resultMap>
<select id="getfirstData" resultMap="DicTypeTreeMapperMap">
	select * from PQS_DICTYPE where State = 1
</select>
</mapper>